# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'mass_highways/version'

Gem::Specification.new do |spec|
  spec.name          = 'mass_highways'
  spec.version       = MassHighways::VERSION
  spec.authors       = ['Dan McClain']
  spec.email         = ['git@danmcclain.net']
  spec.summary       = %q{Ruby wrapper for Massachusetts DOT traffic and event feeds}
  spec.description   = %q{}
  spec.homepage      = ''
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency 'excon'
  spec.add_runtime_dependency 'nokogiri'
  spec.add_development_dependency 'bundler', '~> 1.5'
  spec.add_development_dependency 'rake'
  spec.add_development_dependency 'vcr'
end
